Subject: Message from Walmart.com Customer, Ref ID: 74614AAE64844A19882D240799F06D8C
From: jeoel estrada <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 07 Apr 2025 23:35:19 +0000

Hi Designer Living Inc.,

You have received an inquiry from jeoel estrada

200012702898140y order is this one I get this one in twin size I order king size you charge 42 $ the worst part it was a gift I’m very unsatisfied

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 74614AAE64844A19882D240799F06D8C